Backlinks
Backlink profile summary for a domain
Returns a domain's backlink profile: total backlinks, referring domains, domain rank (authority), spam score, broken links, and a breakdown by link type and country. Costs 8 credits.
POST
/v1/backlinks/Authorization
accessKey x-access-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/backlinks/" \ -H "Content-Type: application/json" \ -d '{ "target": "string" }'{
"success": true,
"credits": {
"charged": 0,
"remaining": 0
},
"data": {
"target": "string",
"backlinks": 0,
"referring_domains": 0,
"referring_main_domains": null,
"referring_pages": null,
"broken_backlinks": null,
"broken_pages": null,
"rank": null,
"spam_score": null,
"link_types": {},
"top_countries": {}
}
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}